
#stacks_in_1361_page31 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_1469_page31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1469_page31 .jwresp_col{overflow:hidden;margin:0;width:66%; float:left;}#stacks_in_1469_page31 #jwresp_col2_stacks_in_1469_page31{ float:right; width:32%}@media screen and (max-width:500px){#stacks_in_1469_page31 #jwresp_col1_stacks_in_1469_page31,#stacks_in_1469_page31 #jwresp_col2_stacks_in_1469_page31{width:100%;float:none;display:block}#stacks_in_1469_page31 #jwresp_col1_stacks_in_1469_page31{margin-bottom:15px}}

#stacks_in_1471_page31 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_7986_page31 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_8024_page31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8024_page31 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_8024_page31 #jwresp_col2_stacks_in_8024_page31{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_8024_page31 #jwresp_col1_stacks_in_8024_page31,#stacks_in_8024_page31 #jwresp_col2_stacks_in_8024_page31{width:100%;float:none;display:block}#stacks_in_8024_page31 #jwresp_col1_stacks_in_8024_page31{margin-bottom:15px}}
#stacks_in_8033_page31 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_8033_page31 {
	margin:  5px;
}

#stacks_in_8036_page31 {
	font-size: 90%;
}

#stacks_in_8042_page31 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_8058_page31 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_8068_page31 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_8046_page31 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_8087_page31 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_1495_page31 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1500_page31 {
	background-color: rgba(103, 165, 193, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 2px 2px 1px 2px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin: 5px 5px 0px 5px;
	padding: 5px 10px 3px 10px;
}

#stacks_in_1502_page31 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_1503_page31 {
	font-size: 85%;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
